Error Installing 10.1.4 SSO and DAS for OID 11g: In order to install Oracle Application Server Delegated Administration Services, you must have Oracle Directory Integration Platform version 10.1.2.0.2 plus Oracle Internet Directory version 10.1.2.0.2 ... (Doc ID 1272162.1)

Last updated on SEPTEMBER 16, 2016

Applies to:

Oracle Internet Directory - Version 11.1.1.1.0 to 11.1.1.3.0 [Release 11g]
Oracle Application Server Single Sign-On - Version 10.1.4.0.1 and later
Information in this document applies to any platform.

Symptoms

Installation of SSO/DAS 10.1.4 (only) to use OID 11g fails with:

"In order to install Oracle Application Server Delegated Administration Services, you must have Oracle Directory Integration Platform version 10.1.2.0.2 plus Oracle Internet Directory version 10.1.2.0.2 installed and running properly. Please ensure that you have an Oracle Internet Directory version 10.1.2.0.2 server installed and running, and its database and listener must be running, along with Oracle Directory Integration Platform version 10.1.2.0.2 installed, or specify another OID host."



Installation of SSO 10.1.4 (only) to use OID 11g fails with:

"You must have Oracle Internet Direcory version 10.1.4.x installed and running properly. Please ensure that you have an Oracle Internet Directory version 10.1.4.x server installed and running, and its database and listener must be running, or specify another OID host."

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms